SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Foxit Reader Vendors:   Foxit Software
Foxit Reader Signature Verification Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1032228
SecurityTracker URL:  http://securitytracker.com/id/1032228
CVE Reference:   CVE-2015-3633   (Links to External Site)
Date:  May 4 2015
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Reader and Enterprise Reader 7.1.0.306, 7.1.3.320
Description:   A vulnerability was reported in Foxit Reader. A remote user can cause denial of service conditions on the target system.

A remote user can trigger a memory corruption error in the verification of digital signatures to cause denial of service conditions.

Foxit Enterprise Reader is also affected.

Kai Lu from Fortinet's FortiGuard Labs reported this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix (7.1.5).

The vendor's advisory is available at:

http://www.foxitsoftware.com/support/security_bulletins.php#FRD-26

Vendor URL:  www.foxitsoftware.com/support/security_bulletins.php#FRD-26 (Links to External Site)
Cause:   Access control error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC